» Ubuntu » Paket

Error

two or more packages specified (ngircd natty)